"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.capitalizeFilter = void 0;
/**
 * This function defines a filter which capitalizes the first letter of a given string.
 * @param string The string to be capitalized.
 * @returns The capitalized string.
 */
function capitalize(string) {
    return string.charAt(0).toUpperCase() + string.slice(1);
}
exports.capitalizeFilter = {
    name: 'cap',
    function: capitalize,
};
//# sourceMappingURL=cap.js.map