"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.filters = void 0;
const common_1 = require("./common");
const format_1 = require("./format");
const generate_1 = require("./generate");
const helper_1 = require("./helper");
const resolve_1 = require("./resolve");
const typing_1 = require("./typing");
exports.filters = [
    ...common_1.commonFilters,
    ...format_1.formatFilters,
    ...generate_1.generateFilters,
    ...helper_1.helperFilters,
    ...resolve_1.resolveFilters,
    ...typing_1.typingFilters,
];
//# sourceMappingURL=index.js.map