import { OpenAPIV3_1 } from 'openapi-types';
/**
 * Generates versions of a given schema without one of the unrequired properties.
 * @param schema The schema for which to generate the versions.
 * @param prefix A prefix to generate the path to the removed property.
 * @returns A list of schemas with each one missing an unrequired property.
 */
export declare function generateSchemasWithoutUnrequired(schema: OpenAPIV3_1.SchemaObject, prefix?: string): {
    schema: OpenAPIV3_1.SchemaObject;
    path: string;
}[];
//# sourceMappingURL=withoutUnrequired.d.ts.map